Create  table  qmhwxxdyb2  (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
bh int,bm varchar(30),jm varchar(30),dw varchar(4),hw varchar(30),qmz varchar(30),hwbs varchar(4),bmhw varchar(60),
bs1 float,bs2 float,bs3 float,bs4 float,bs5 float,bs6 float,bs7 float,bs8 float,bs9 float,bs10 float,
bs11 float,bs12 float,bs13 float,bs14 float,bs15 float,bs16 float,bs17 float,bs18 float,bs19 float,bs20 float,
bs21 float,bs22 float,bs23 float,bs24 float,bs25 float,bs26 float,bs27 float,bs28 float,bs29 float,bs30 float,
bs31 float,bs32 float,bs33 float,bs34 float,bs35 float,bs36 float,bs37 float,bs38 float,bs39 float,bs40 float,
bs41 float,bs42 float,bs43 float,bs44 float,bs45 float,bs46 float,bs47 float,bs48 float,bs49 float,bs50 float,hplx varchar(4))
